## haproxy-cmd 0.0.1~bpo11+1

=== debian/changelog ===
haproxy-cmd (0.0.1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 04 Dec 2023 12:46:44 +0000

haproxy-cmd (0.0.1) unstable; urgency=medium

  * Initial release. (Closes: #1057389)

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Nov 2023 11:54:32 +0100
