## haproxy-cmd 0.0.1~bpo12+1

=== debian/changelog ===
haproxy-cmd (0.0.1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Mon, 04 Dec 2023 11:49:21 +0000
