## haproxy-cmd 0.0.2

=== debian/changelog ===
haproxy-cmd (0.0.2) unstable; urgency=medium

  * [cc4b422] Fix packages = haproxy_cmd in setup.cfg.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Dec 2023 12:50:01 +0100
