## haproxy-cmd 0.0.3

=== debian/changelog ===
haproxy-cmd (0.0.3) unstable; urgency=medium

  * [0e28d79] fixup man page.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Dec 2023 09:40:56 +0100
