## haproxy-cmd 0.0.4~bpo12+1

=== debian/changelog ===
haproxy-cmd (0.0.4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:34:38 +0200

haproxy-cmd (0.0.4) unstable; urgency=medium

  * [6d22c9a] Implement a --timeout option for the drain-server command, with
    zero (aka: no timeout) by default.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2024 12:52:19 +0100
