## haproxy-cmd 0.0.5~bpo12+1

=== debian/changelog ===
haproxy-cmd (0.0.5~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Jun 2024 14:56:07 +0200

haproxy-cmd (0.0.5) unstable; urgency=medium

  [ Gregory Duchatelet ]
  * Fetch admin socket path by parsing haproxy.cfg.

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 Jun 2024 16:19:03 +0200
