## haproxy-cmd 0.0.6

=== debian/changelog ===
haproxy-cmd (0.0.6) unstable; urgency=medium

  * Fix syntax warning in Python 3.12 & 3.13 (Closes: #1085634).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Nov 2024 17:31:43 +0100
