## haproxy-cmd 0.0.7~bpo12+1

=== debian/changelog ===
haproxy-cmd (0.0.7~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 02 Mar 2026 09:32:41 +0000

haproxy-cmd (0.0.7) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090416).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:00:40 +0100
