## haproxy-cmd 0.0.7build1

=== debian/changelog ===
haproxy-cmd (0.0.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 19:11:08 +0000
